# metal_hu.properties 22 May 2008
#
# Translated to Hungarian by Viktor Miklosi
#
# Sweet Home 3D, Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used be the Metal Look and Feel.
# Currently, the following components need this for support:
#
#    FileChooser
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
# Refer to the note in basic.properties for a description as to what
# the mnemonics correspond to and how to calculate them.
#
# 1.12 07/30/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############

FileChooser.lookInLabelText=Hely:
FileChooser.saveInLabelText=Hely:
FileChooser.fileNameLabelText=F\u00e1jln\u00e9v:
FileChooser.filesOfTypeLabelText=F\u00e1jlt\u00edpus:
FileChooser.upFolderToolTipText=Egy szinttel feljebb
FileChooser.upFolderAccessibleName=Fel
FileChooser.homeFolderToolTipText=Munkak\u00f6nyvt\u00e1r
FileChooser.homeFolderAccessibleName=Munkak\u00f6nyvt\u00e1r
FileChooser.newFolderToolTipText=\u00daj mappa l\u00e9trehoz\u00e1sa
FileChooser.newFolderAccessibleName=\u00daj mappa
FileChooser.newFolderActionLabelText=\u00daj mappa
FileChooser.listViewButtonToolTipText=Lista
FileChooser.listViewButtonAccessibleName=Lista
FileChooser.listViewActionLabelText=Lista
FileChooser.detailsViewButtonToolTipText=R\u00e9szletek
FileChooser.detailsViewButtonAccessibleName=R\u00e9szletek
FileChooser.detailsViewActionLabelText=R\u00e9szletek
FileChooser.refreshActionLabelText=Friss\u00edt\u00e9s
FileChooser.viewMenuLabelText=N\u00e9zet
FileChooser.fileNameHeaderText=N\u00e9v
FileChooser.fileSizeHeaderText=M\u00e9ret
FileChooser.fileTypeHeaderText=T\u00edpus
FileChooser.fileDateHeaderText=M\u00f3dos\u00edtva
FileChooser.fileAttrHeaderText=Attrib\u00fatumok

############ Used by MetalTitlePane if rendering window decorations############
# All mnemonics are KeyEvent.VK_XXX as integers
MetalTitlePane.restoreTitle=El\u0151z\u0151 m\u00e9ret
MetalTitlePane.restoreMnemonic=69
MetalTitlePane.iconifyTitle=Kis m\u00e9ret
MetalTitlePane.iconifyMnemonic=75
MetalTitlePane.maximizeTitle=Teljes m\u00e9ret
MetalTitlePane.maximizeMnemonic=84
MetalTitlePane.closeTitle=Bez\u00e1r\u00e1s
MetalTitlePane.closeMnemonic=66

